prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
datarootdir=${prefix}/share
datadir=${datarootdir}/libchewing
sysconfdir=${prefix}/etc

chewing_binary_version=1.0.0

Name: Chewing
Description: Intelligent Chinese phonetic input method library
Version: 0.5.1
Requires:
Libs: -Wl,-R${libdir} -L${libdir} -lchewing
Cflags: -I${includedir}/chewing
